com.gridnine.xtrip.common.ibecorp.gds.model.OrganizationAirlineSettings.name = Настройки авиакомпаний агентства

com.gridnine.xtrip.common.gds.model.OrganizationAirlineSettingsIndex.name = Настройки авиакомпаний агентства
com.gridnine.xtrip.common.gds.model.OrganizationAirlineSettingsIndex.name.name = Наименование
com.gridnine.xtrip.common.gds.model.OrganizationAirlineSettingsIndex.installationId.name = ID инсталляции
com.gridnine.xtrip.common.gds.model.OrganizationAirlineSettingsIndex.organization.name = Агентство

com.gridnine.xtrip.common.model.gds.GdsAccountIndex.hotelProvider.name = Отельный провайдер